Source: ecryptfs-kernel
Section: unknown
Priority: optional
Maintainer: Michael Halcrow <mhalcrow@us.ibm.com>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: ecryptfs-kernel-modules-${kpkg:Kernel-Version}
Architecture: any
Provides: ecryptfs-kernel-modules
Description: ecryptfs-kernel modules for Linux (kernel ${kpkg:Kernel-Version}).
 This package contains the set of loadable kernel modules for
 eCryptfs, a stacked kernel-native cryptographic filesystem.
 .
 This package contains the compiled kernel modules for ${kpkg:Kernel-Version}
 .
 If you have compiled your own kernel, you will most likely need to build
 your own ecryptfs-kernel-modules.  The ecryptfs-kernel-source package has been
 provided for use with the Debian kernel-package utility to produce a version
 of ecryptfs-kernel-module for your kernel.
